Subject: RE: AD review of draft-ietf-fax-tiff-fx-07.txt and draft-ietf-fax -tiff-regbis-01.txt

From: "McIntyre, Lloyd" <[email-masked]>
Date: Wed, 18 Oct 2000 10:21:51 -0700

Ned,
Thank you for your feedback on draft-ietf-fax-tiff-fx-07.txt.

Please confirm that a new draft (e.g. draft-ietf-fax-tiff-fx-08.txt) should
be issued to the DL once "proposed standard" has been edited from "Proposed
Standard RFC 2301"?
I understand that WG to last call will not be necessary.

Thanks,
Lloyd

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, October 18, 2000 9:16 AM
> To: [email-masked]; [email-masked]; 
> [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: AD review of draft-ietf-fax-tiff-fx-07.txt and
> draft-ietf-fax-tiff-regbis-01.txt
> 
> 
> I've just reviewed these two documents, and found a few minor 
> issues that need
> to be addessed:
> 
> draft-ietf-fax-tiff-fx-07.txt
> 
>  Abstract. Want to remote the words "proposed standard" from 
> "Proposed Standard
>  RFC 2301", since RFC 2301 won't be a proposed standard any 
> more once this
>  document comes out.
> 
> draft-ietf-fax-tiff-regbis-01.txt
> 
>  Abstract. Needs to refer to RFC 2302, which is also 
> superseded by this
>  document.
> 
>  Appendix A. We've gotten a lot pickier about documents which 
> define an IANA
>  registration procedure based on past (bad) experience. A 
> simple form for doing
>  the registration isn't enough; you need to define the 
> procedure. See RFC 2434
>  for detailed guidelines on how this is done.
> 
>  I'm of two minds about whether or not a reviewer is needed. 
> On the one hand,
>  IANA most certainly isn't able to adequately review such a 
> thing by themselves.
>  But on the other hand, realistically, how many of these 
> things do we expect
>  there to be?
> 
>  I would therefore suggest that you simply say that new values of the
>  application parameter need to approved by the IESG prior to 
> registration, and
>  that publication of the details of any new parameter values 
> in an RFC is
>  encouraged. But this is just a suggestion; the specifics are 
> really up to you.
> 
> You probably want to last call at least 
> draft-ietf-fax-tiff-regbis-01.txt
> in the WG after resolving these issues. At that point I believe these
> will be ready for IETF last call.
> 
> 				Ned
>

---

From: [email-masked]
Date: Wed, 18 Oct 2000 10:43:45 -0700 (PDT)

> I understand that WG to last call will not be necessary.

No, for this one there's no need for another WG last call.

				Ned